/*

BrightTALK Audience Child Theme

Supporting complimentary styles for the audience theme.

*/
/*------------------------------------------------------------------------------
 TABLE OF CONTENTS:

1.0 - Structural
2.0 - Navigation
 2.1 - Links
 2.2 - Site Menus
3.0 - Content (site)
 3.1 - Regions - header, footer, sidebar
 3.2 - Posts, pages & CPTs
4.0 - Media
 4.3 - Images
5.0 - Buttons
6.0 - Classes
7.0 - Modules - components & blocks
 7.1 - Page banners/headers
 7.2 - Site components
------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------
1.0 Structural

Primary elements & sections, layout elements
------------------------------------------------------------------------------*/
/* -----------------------------------------------------------------------------

Custom styles for audience theme override or compliment master theme.

1.1.0 - Primary Elements
1.2.0 - Header
1.3.0 - Nav
1.4.0 - Sidebar
1.5.0 - Content
1.6.0 - Footer

----------------------------------------------------------------------------- */
/* ---------------------------------------------------
1.1.0 Primary Elements

General body, primary structural containers & classes
---------------------------------------------------- */
body.home .btalk-main article {
  margin-top: 0;
  padding-top: 0;
}

body:not(.home) .btalk-main #page-summits {
  margin-top: 0;
}

.page-template-template-home #front-page-article {
  margin-top: 0;
}

.page-template-template-home .webinars-block {
  margin: 0 auto;
  max-width: 1200px;
  width: 88%;
}

body:not(.home) main#content {
  padding-bottom: 1em;
}

body.home main#content {
  overflow: hidden;
}

/*------------------------------------------------------------------------------
2.0 Navigation

Pagination, Breadcrumbs, Main site menus.
------------------------------------------------------------------------------*/
/*-------------------------------------------------
 2.1 Site Links

 Pagination: post,pages,archives. Tabbed links, Breadcrumbs
-------------------------------------------------*/
/*-------------------------------------------------
 2.2 Site Menus

 Main site navigation menus
-------------------------------------------------*/
#menu-header > li.btl-join:last-child:not(.menu-item-has-children) a {
  background-color: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #FFFFFF;
  margin-top: 14px;
  height: 43px;
  padding: 0;
  margin-left: 20px;
}

#menu-header > li.btl-join:last-child:not(.menu-item-has-children) a:hover {
  background-color: #134400;
  color: #FFFFFF;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#menu-header > li.btl-join:last-child:not(.menu-item-has-children) a span {
  background-color: #227700;
  padding: 10px 20px;
  display: block;
}

/*------------------------------------------------------------------------------
3.0 Content & Component modules

Styling for inner child elements, header, main content area,
post & pages content, comments. Blocks, custom screen elements.
------------------------------------------------------------------------------*/
/*-------------------------------------------------
 3.1 Primary site regions

 Content for header, sidebar, footer
-------------------------------------------------*/
/*-------------------------------------------------
 3.2 Post & Pages

 WP posts & pages including page template specific &
 CPT page/posts
 -------------------------------------------------*/
/* -----------------------------------------------------------------------------

2.2.1 - Topics pages
2.2.2 - Channel pages
2.2.3 - Search page
----------------------------------------------------------------------------- */
/* ----------------------------------------------
2.2.1 - Topics pages

Topics lists 'all topics' & topics single screen
----------------------------------------------- */
#topics,
#topic-article {
  margin-top: 0;
}

@media screen and (min-width: 56em) {
  .trending-topics-table,
  .topic-table-most-popular {
    width: 50%;
  }
}

.btalk-topics-wrap .topic-title,
.topics-tables caption {
  font-family: "HelveticaNeueW02-45Ligh", sans-serif;
  font-size: 26px;
  font-weight: 400;
  line-height: 1.5;
  margin: 10px auto;
}

.a-to-z-block .topic-title {
  border-bottom: 1px solid #ddd;
}

.a-to-z-block em {
  font-style: normal;
}

.btalk-topics caption {
  text-align: left;
  margin: 0 auto 10px;
  overflow: hidden;
}

.btalk-topics caption span.fa,
.btalk-topics caption .svg-inline--fa {
  color: #270;
  float: right;
  margin-top: 10px;
}

.topics-tables td {
  font-size: 14px;
  font-size: 1.4rem;
  color: #4D4D4D;
}

.topics-tables td a {
  color: inherit;
}

.topics-tables td a:focus, .topics-tables td a:hover {
  color: #227700;
  text-decoration: underline;
}

.topics-tables tr.odd {
  background: #f8f8f8;
}

/* Most Popular */
.topic-table-most-popular .trending-movement {
  padding-left: 20px;
  width: 6em;
}

.topic-table-most-popular .trending-movement .fa-caret-up {
  color: #6c0;
}

.topic-table-most-popular .trending-movement .fa-caret-down {
  color: #f00;
}

.topic-table-most-popular .trending-movement .fa-caret-right {
  color: #ddd;
  margin-left: 3px;
}

/* A to Z all topics layout */
.topics-alpha-list ul {
  -webkit-columns: 1 auto;
  -moz-columns: 1 auto;
  columns: 1 auto;
  list-style: none;
  margin-left: 0;
}

.topics-alpha-list li {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  -moz-column-break-inside: avoid;
  break-inside: avoid;
  margin: 0;
  padding: 5px 0;
}

.topics-alpha-list li a {
  display: inline;
  color: #4D4D4D;
  font-size: 14px;
  font-size: 1.4rem;
}

.topics-alpha-list li a:focus, .topics-alpha-list li a:hover {
  color: #227700;
  text-decoration: underline;
}

.topics-alpha-list dt {
  font-family: "HelveticaNeueW02-45Ligh", sans-serif;
  font-size: 26px;
  font-weight: 400;
  margin-top: 20px;
}

.topics-alpha-list dd {
  border-bottom: 1px solid #ddd;
  margin: 0 0 20px;
}

.topics-alpha-list dd:last-child {
  border-bottom: 0;
}

@media screen and (min-width: 32em) {
  .topics-alpha-list ul {
    -webkit-columns: 2 auto;
    -moz-columns: 2 auto;
    columns: 2 auto;
  }
}

@media screen and (min-width: 46em) {
  .topics-alpha-list ul {
    -webkit-columns: 3 auto;
    -moz-columns: 3 auto;
    columns: 3 auto;
  }
}

@media screen and (min-width: 56em) {
  .topics-alpha-list ul {
    -webkit-columns: 4 auto;
    -moz-columns: 4 auto;
    columns: 4 auto;
  }
}

.btalk-topics-pages-subnav {
  border-bottom: 1px solid #ddd;
  list-style: none;
  margin-left: 0;
  width: auto;
}

@media screen and (min-width: 46.8em) {
  .btalk-topics-pages-subnav {
    width: 50%;
  }
}

.btalk-topics-pages-subnav li {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: -1px;
}

.btalk-topics-pages-subnav li a {
  color: #4d4d4d;
  font-size: 16px;
}

.btalk-topics-pages-subnav li:hover,
.btalk-topics-pages-subnav li.current_page_item {
  border-bottom: 2px solid #270;
}

.btalk-topics-pages-subnav li a:focus,
.btalk-topics-pages-subnav li a:hover,
.btalk-topics-pages-subnav li.current_page_item a {
  color: #270;
}

/* ===  Single Topic Page === */
.offset.single-topic-page,
.offset.single-topic-page .entry-content {
  margin-top: 0;
}

.offset.single-topic-page .entry-content .section-title {
  margin-top: 20px;
}

.offset.single-topic-page #topic-article {
  overflow: hidden;
}

/* Banner Layout elements */
.single-topic-header {
  margin-top: 20px;
}

.single-topic-header .single-topic-title,
.single-topic-header .topic-excerpt-wrap,
.single-topic-header .topic-trending-details {
  -ms-flex: 1 0 100%;
  -webkit-box-flex: 1;
  flex: 1 0 100%;
  margin-bottom: 0;
}

.single-topic-header .topic-trending-details {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  padding: 15px 0 0;
}

.single-topic-header .topic-trending-details a {
  display: block;
  margin: 0 auto;
  width: 80%;
}

@media screen and (min-width: 56em) {
  .single-topic-header .topic-trending-details {
    margin: auto 0 0;
    padding: 0;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
}

/* Banner inner content */
.single-topic-banner-text .single-topic-title,
.single-topic-banner-text .single-topic-description {
  max-width: none;
}

/* Trending details block */
.single-topic-header .popular-topics-link {
  color: #999;
}

/* Flexbox the trending span wrap & child elements , all screen sizes */
.topic-trending-details {
  font-family: "HelveticaNeueW02-45Ligh", sans-serif;
  font-size: 14px;
}

.topic-trending-details .trending-position {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  line-height: 1;
  margin: 0 auto;
  width: 125px;
}

.topic-trending-details .trending-position .position-movement {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-left: 1px solid #d7d7d7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 5px;
}

.topic-trending-details .trending-position .trend-text,
.topic-trending-details .trending-position .position-movement {
  -ms-flex: 0 0 49%;
  -webkit-box-flex: 0;
  flex: 0 0 50%;
  margin: 0;
  max-width: 50%;
}

.topic-trending-details .trending-position .trend-text {
  -ms-flex-item-align: center;
  align-self: center;
  padding-right: 5px;
}

.topic-trending-details .trending-position .current-position {
  border-top: 1px solid #d7d7d7;
  color: #d7d7d7;
  display: block;
  -ms-flex: 1 0 auto;
  -webkit-box-flex: 1;
  flex: 1 0 100%;
  font-size: 46px;
  line-height: 1.2;
  text-align: center;
}

.topic-trending-details .trending-position .icon,
.topic-trending-details .trending-position span {
  -ms-flex: 1 0 auto;
  -webkit-box-flex: 1;
  flex: 1 0 auto;
  margin: 0;
}

.topic-trending-details .trending-position i {
  line-height: 0.6;
  margin: 0;
}

.topic-trending-details .trending-position span {
  text-align: center;
}

.topic-trending-details .trending-position i:before {
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-variant: normal;
  font-weight: 900;
  font-size: 18px;
  text-rendering: auto;
  vertical-align: bottom;
  -webkit-font-smoothing: antialiased;
}

.topic-trending-details .trending-position.trending-up i:before {
  content: "\f0d8";
  color: #6c0;
}

.topic-trending-details .trending-position.trending-down i:before {
  content: "\f0d7";
  color: #f00;
}

.topic-trending-details .trending-position.trending-static i:before {
  content: "\f0da";
  color: #d7d7d7;
}

@media screen and (min-width: 56em) {
  .topic-trending-details .popular-topics-link,
  .topic-trending-details .trending-position {
    margin: 0 0 0 auto;
  }
}

article.topic .section-strap {
  margin-top: 10px;
}

article.topic .editor-content {
  border-bottom: 1px solid #d7d7d7;
  margin-top: 20px;
  padding-bottom: 20px;
}

/*
Featured talk or summit - N.B this is a default item & ought to be
described in a section for grids & loops.
*/
.single-topic-page .btalk-secondary-title {
  font-family: "HelveticaNeueW01-55Roma", sans-serif;
  font-size: 26px;
}

.single-topic-page .introtext {
  font-family: "HelveticaNeueW01-55Roma", sans-serif;
  font-size: 16px;
}

/* ---------------------------------------------------------
2.2.2 - Single Channel

Pages displaying single Channel webinars/talks
---------------------------------------------------------- */
.channel .featured-talk {
  border-bottom: 1px solid #dedede;
  padding-bottom: 20px;
}

.channel .featured-talk .btalk-container,
.channel .featured-talk h2 {
  margin-top: 0;
}

.single-channel-header .company-logo {
  text-align: center;
  padding: 2em 0 1em;
}

.single-channel-header .company-logo img {
  width: 150px;
  height: 150px;
}

.single-channel-header .btalk-button {
  font-size: 14px;
  font-size: 1.4rem;
  padding: 0.3em 0.5em;
}

.single-channel-header .btalk-button span {
  color: #FFFFFF;
}

.single-channel-header .subscribers {
  font-family: "HelveticaNeueW02-45Ligh", sans-serif;
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 0.7em;
  padding: 15px 0 0.5em;
  text-align: center;
}

.single-channel-header .subscribers span {
  display: inline-block;
}

.single-channel-header .subscribers .sub-count {
  font-family: "HelveticaNeueW02-75Bold", sans-serif;
}

.single-channel-header .manage-channel {
  padding: 0 0 1em;
  text-align: center;
}

.single-channel-header .manage-channel .btalk-button {
  display: inline-block;
  padding: 0.4em 0;
  width: 150px;
}

@media screen and (min-width: 55em) {
  .single-channel-header .col-two {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .single-channel-header .btalk-button {
    float: right;
    width: auto;
  }
  .single-channel-header .manage-channel {
    float: left;
    overflow: hidden;
    width: 150px;
  }
  .single-channel-header .company-logo {
    clear: right;
    float: right;
    padding: 0 0 1em;
    overflow: hidden;
    text-align: right;
    width: 49%;
  }
  .single-channel-header .company-logo img {
    height: 150px;
    width: 150px;
  }
  .single-channel-header .subscribers {
    text-align: right;
    clear: both;
  }
  .single-channel-header .banner-excerpt {
    max-width: 94%;
  }
}

/* ---------------------------------------------------------
Search Page

Site search results page
---------------------------------------------------------- */
.brighttalk-search-results {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: inherit;
  font-family: "HelveticaNeueW02-45Ligh", sans-serif;
  margin: 0 auto;
  padding-top: 1em;
  width: 100%;
}

.brighttalk-search-results h1,
.brighttalk-search-results h1.search-results-title {
  font-family: "HelveticaNeueW02-45Ligh", sans-serif;
  font-size: 42px;
  font-size: 4.2rem;
  text-align: left;
  margin: 0 0 0.5em;
}

.brighttalk-search-results .refine-text {
  color: #818181;
  font-size: 16px;
  font-size: 1.6rem;
  display: inline-block;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 5px 0;
}

.brighttalk-search-results .brighttalk-search-form {
  width: 100%;
  max-width: 810px;
  margin: 0 0 10px;
}

.brighttalk-search-results .brighttalk-search-form label {
  font-size: 16px;
  font-size: 1.6rem;
  padding: 0;
}

.brighttalk-search-results .brighttalk-search-form label,
.brighttalk-search-results .brighttalk-search-form select {
  display: inline-block;
  vertical-align: top;
}

.brighttalk-search-results .brighttalk-search-form .search-checkbox-label {
  font-size: 16px;
  display: block;
  padding-left: 15px;
  text-indent: -15px;
}

.brighttalk-search-results .brighttalk-search-form input[type="checkbox"] {
  width: 15px;
  height: 15px;
  margin: 0 8px 0 0;
  display: inline-block;
  vertical-align: middle;
}

.brighttalk-search-results .brighttalk-search-form .search-inputs {
  max-width: 510px;
  position: relative;
}

.brighttalk-search-results .brighttalk-search-form input[type="search"] {
  width: 100%;
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0 0 12px;
  height: 42px;
  padding-left: 10px;
  padding-right: 62px;
  border-radius: 0;
  outline: 0;
}

.brighttalk-search-results .brighttalk-search-form input[type="search"]:focus {
  border-radius: 0;
}

.brighttalk-search-results .brighttalk-search-form button[type="submit"] {
  color: #818181;
  background: transparent;
  margin: 0;
  height: 42px;
  width: 42px;
  border: 0;
  position: absolute;
  right: 1px;
  top: 1px;
}

.brighttalk-search-results .brighttalk-search-form .search-filters {
  display: inline-block;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
  position: relative;
}

.brighttalk-search-results .brighttalk-search-form .search-filters:nth-child(2), .brighttalk-search-results .brighttalk-search-form .search-filters:nth-child(5) {
  padding: 0;
}

.brighttalk-search-results .brighttalk-search-form .search-filters:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #818181;
  display: block;
  content: "\f0d7";
  position: relative;
  right: 16px;
  z-index: -1;
}

.brighttalk-search-results .brighttalk-search-form .search-filters select {
  font-family: "HelveticaNeueW01-55Roma", sans-serif;
  color: #4D4D4D;
  background: transparent;
  font-size: 16px;
  font-size: 1.6rem;
  min-width: 60px;
  margin: -3px 0 0;
  padding: 10px 25px 10px 10px;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.brighttalk-search-results .brighttalk-search-form .search-filters select:focus, .brighttalk-search-results .brighttalk-search-form .search-filters select:hover, .brighttalk-search-results .brighttalk-search-form .search-filters select:active {
  color: #227700;
}

.brighttalk-search-results .brighttalk-search-form .search-filters select::-ms-expand {
  display: none;
  /* remove default arrow in IE 10 and Edge */
}

.brighttalk-search-results .brighttalk-search-form .search-filters option {
  color: #4D4D4D;
}

.brighttalk-search-results .brighttalk-search-form .search-filters input:focus,
.brighttalk-search-results .brighttalk-search-form .search-filters [type="submit"]:focus,
.brighttalk-search-results .brighttalk-search-form .search-filters button:focus,
.brighttalk-search-results .brighttalk-search-form .search-filters select:focus {
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.7), 0 0 8px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.7), 0 0 8px rgba(0, 0, 0, 0.2);
  outline: 0;
}

.brighttalk-search-results .brighttalk-search-form .search-filters.talks-only-filter.hide {
  /* Needs display none to stop screen readers seeing it when not available */
  display: none;
}

.brighttalk-search-results ul {
  width: 100%;
  max-width: 810px;
  list-style: none;
  margin: 0;
  position: relative;
  border-top: 1px solid #ddd;
}

.brighttalk-search-results .search-no-results ul {
  border-top: 0;
}

.brighttalk-search-results ul .live-now {
  background: #ff2600;
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  left: 0;
  padding: 0.5em;
  position: absolute;
  top: 0;
  width: auto;
  z-index: 99;
}

.brighttalk-search-results ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: 0;
  border-bottom: 1px solid #ccc;
  padding: 12px 0 4px;
  position: relative;
}

.brighttalk-search-results ul.owl-carousel-recommended li {
  margin: 0;
}

.search-no-results {
  font-size: 16px;
}

.search-no-results ul {
  list-style: disc;
  margin-bottom: 30px;
}

.search-no-results ul li {
  display: list-item;
  margin: 0 0 0 30px;
  border-bottom: 0;
  padding: 0 0 0 5px;
}

.brighttalk-search-results .brighttalk-search-image,
.brighttalk-search-results .brighttalk-search-content {
  display: inline-block;
  vertical-align: top;
}

.brighttalk-search-results .brighttalk-search-content {
  line-height: 1.4;
}

.brighttalk-search-results .brighttalk-search-content p {
  font-size: 14px;
  font-size: 1.4rem;
  margin: 0 0 12px;
}

.brighttalk-search-results .brighttalk-search-content h2 {
  font-family: "HelveticaNeueW02-45Ligh", sans-serif, sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
  margin: 0 0 12px;
}

.brighttalk-search-results .brighttalk-search-content h2 a:link {
  color: #4D4D4D;
}

.brighttalk-search-results .brighttalk-search-meta {
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.brighttalk-search-image {
  width: auto;
  margin-right: 20px;
}

.brighttalk-search-image a {
  color: #227700;
}

.brighttalk-search-image img {
  max-width: 100%;
  width: 100%;
}

@media screen and (min-width: 46.8em) {
  .brighttalk-search-image img {
    max-width: none;
    width: 240px;
  }
}

.brighttalk-search-results .button,
#load-more {
  font-family: "HelveticaNeueW02-45Ligh", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
  background-color: #686868;
  margin: 10px 0 30px;
  padding: 12px 20px;
  border: 0;
  border-radius: 0;
  text-shadow: none;
}

.brighttalk-search-results .search-submit:hover {
  background: none;
  border: 0;
  text-shadow: none;
}

.rating {
  display: inline-block;
  position: relative;
  font-family: "Font Awesome 5 Free";
  color: #7fc83d;
}

.rating:before {
  content: "\f006 \f006 \f006 \f006 \f006";
}

.stars {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  overflow: hidden;
  width: 0;
}

.stars:before {
  content: "\f005 \f005 \f005 \f005 \f005";
}

@media screen and (min-width: 768px) {
  .brighttalk-search-results .brighttalk-search-form .search-filters:nth-child(8) {
    margin-left: 40px;
  }
}

@media screen and (max-width: 767px) {
  .brighttalk-search-results {
    padding: 0 20px 30px;
  }
  .brighttalk-search-results .brighttalk-search-form .search-filters {
    width: 100%;
    margin: 0 0 10px;
    padding: 0;
  }
  .brighttalk-search-results .brighttalk-search-form .search-filters select {
    width: 100%;
  }
  .brighttalk-search-results .brighttalk-search-form label {
    white-space: nowrap;
  }
}

@media (max-width: 544px) {
  .brighttalk-search-results ul li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .brighttalk-search-results .brighttalk-search-image,
  .brighttalk-search-results .brighttalk-search-content {
    display: block;
    width: 100%;
  }
  .brighttalk-search-results .brighttalk-search-image {
    margin-bottom: 20px;
  }
}

/* ---------------------------------------------------------
Presenter pin access page

Style the presenter access page & layouts for the full
background image named template.
---------------------------------------------------------- */
.fullwidth-back-image.wp-presenter {
  background: url("../images/backgrounds/presenter-access-resp-bg.jpg") no-repeat;
  background-size: cover;
  min-height: 380px;
  position: relative;
}

.fullwidth-back-image.wp-presenter .entry-content {
  font-family: "HelveticaNeueW01-55Roma", sans-serif, sans-serif;
  margin: auto;
  width: 88%;
}

.fullwidth-back-image.wp-presenter .entry-content article {
  margin-top: 0;
  padding-top: 50px;
}

.fullwidth-back-image.wp-presenter .entry-content article a {
  color: #227700;
}

.fullwidth-back-image.wp-presenter .entry-content article a:focus, .fullwidth-back-image.wp-presenter .entry-content article a:hover {
  text-decoration: underline;
}

.fullwidth-back-image.wp-presenter h1,
.fullwidth-back-image.wp-presenter p {
  color: #4D4D4D;
  font-family: "HelveticaNeueW02-45Ligh", sans-serif, sans-serif;
  line-height: 1.4;
}

.fullwidth-back-image.wp-presenter h1 {
  font-size: 42px;
  font-size: 4.2rem;
  margin: 0 auto 20px;
}

.fullwidth-back-image.wp-presenter h1 + p {
  font-size: 26px;
  font-size: 2.6rem;
}

@media screen and (min-width: 56em) {
  .fullwidth-back-image.wp-presenter .btalk-main .entry-content {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 42% 0 0;
    width: 88%;
  }
  .fullwidth-back-image.wp-presenter .overlay {
    background: url("../images/backgrounds/laptop.gif") no-repeat;
    background-size: contain;
    background-position: bottom;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 60%;
    height: 370px;
  }
}

@media screen and (min-width: 74em) {
  .fullwidth-back-image.wp-presenter .entry-content {
    padding: 0 42% 0 0;
  }
  .fullwidth-back-image.wp-presenter .overlay {
    height: 370px;
    width: 740px;
  }
}

@media screen and (min-width: 85em) {
  .fullwidth-back-image.wp-presenter .entry-content {
    padding: 0 0 32% 0;
  }
}

@media screen and (min-width: 87.5em) {
  .fullwidth-back-image.wp-presenter .entry-content {
    padding: 0;
  }
}

/* ---------------------------------------------------------
Password Reset & Login /Join pages

Styles the various screens for the password reset user flow.
reset form & response/success screens & steps completed block.
---------------------------------------------------------- */
.btalk-password-reset,
.btalk-login,
.btalk-join {
  background-color: #f4f4f4;
}

.btalk-password-reset article,
.btalk-login article,
.btalk-join article {
  font-size: 16px;
  font-size: 1.6rem;
}

.pwd-reset-block,
.login-join-block {
  font-family: "HelveticaNeueW02-45Ligh", sans-serif;
  margin: 1em 0 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
}

@media screen and (min-width: 55em) {
  .pwd-reset-block,
  .login-join-block {
    margin: 3em 0 6em;
  }
}

.pwd-reset-block .col-one,
.pwd-reset-block .col-two,
.login-join-block .col-one,
.login-join-block .col-two {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}

@media screen and (min-width: 46.8em) {
  .pwd-reset-block,
  .login-join-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
  }
  .pwd-reset-block .col-one,
  .pwd-reset-block .col-two,
  .login-join-block .col-one,
  .login-join-block .col-two {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
  }
  .pwd-reset-block .col-one,
  .login-join-block .col-one {
    padding-right: 2em;
  }
  .pwd-reset-block .col-two,
  .login-join-block .col-two {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
  }
  .pwd-reset-block .steps-wrap,
  .pwd-reset-block .cta-wrap,
  .login-join-block .steps-wrap,
  .login-join-block .cta-wrap {
    width: 360px;
    margin: 0 auto;
  }
}

@media screen and (min-width: 75em) {
  .pwd-reset-block .col-one,
  .login-join-block .col-one {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
  }
  .pwd-reset-block .col-two,
  .login-join-block .col-two {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
  }
  .pwd-reset-block .steps-wrap,
  .pwd-reset-block .cta-wrap,
  .login-join-block .steps-wrap,
  .login-join-block .cta-wrap {
    margin: 0;
  }
}

.pwd-reset-block,
.login-join-block {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.pwd-reset-block .screen-heading,
.login-join-block .screen-heading {
  font-size: 32px;
  font-size: 3.2rem;
  margin: 0 0 20px;
}

@media screen and (min-width: 32em) {
  .pwd-reset-block .screen-heading,
  .login-join-block .screen-heading {
    font-size: 42px;
    font-size: 4.2rem;
  }
}

.pwd-reset-block .initial-screen .screen-text,
.login-join-block .initial-screen .screen-text {
  margin-bottom: 1em;
}

@media screen and (min-width: 46.8em) {
  .pwd-reset-block .initial-screen .screen-text,
  .login-join-block .initial-screen .screen-text {
    margin-bottom: 0.5em;
  }
}

.pwd-reset-block .initial-screen .form-control,
.login-join-block .initial-screen .form-control {
  margin-top: 20px;
}

.pwd-reset-block ul,
.login-join-block ul {
  margin: 0;
  list-style-position: inside;
}

.pwd-reset-block label,
.login-join-block label {
  font-family: "HelveticaNeueW02-75Bold", sans-serif;
}

.pwd-reset-block input[type="email"],
.pwd-reset-block input[type="text"],
.pwd-reset-block select,
.pwd-reset-block .password-input-wrap,
.login-join-block input[type="email"],
.login-join-block input[type="text"],
.login-join-block select,
.login-join-block .password-input-wrap {
  margin-bottom: 15px;
  width: 100%;
}

@media screen and (min-width: 75em) {
  .pwd-reset-block input[type="email"],
  .pwd-reset-block input[type="text"],
  .pwd-reset-block select,
  .pwd-reset-block .password-input-wrap,
  .login-join-block input[type="email"],
  .login-join-block input[type="text"],
  .login-join-block select,
  .login-join-block .password-input-wrap {
    width: 70%;
  }
}

.pwd-reset-block .agreement-acceptance,
.login-join-block .agreement-acceptance {
  font-size: 14px;
  font-size: 1.4rem;
}

@media screen and (min-width: 75em) {
  .pwd-reset-block .agreement-acceptance,
  .login-join-block .agreement-acceptance {
    width: 70%;
  }
}

.pwd-reset-block .invalid-token,
.login-join-block .invalid-token {
  font-weight: 600;
  color: #4D4D4D;
}

.pwd-reset-block .col-two .steps-wrap,
.pwd-reset-block .col-two .cta-wrap,
.pwd-reset-block .col-two .custom-content,
.login-join-block .col-two .steps-wrap,
.login-join-block .col-two .cta-wrap,
.login-join-block .col-two .custom-content {
  background: #fff;
  border-top-right-radius: 30px;
  border-bottom-left-radius: 30px;
  padding: 2em;
}

.pwd-reset-block .col-two .steps-wrap .hide,
.pwd-reset-block .col-two .cta-wrap .hide,
.pwd-reset-block .col-two .custom-content .hide,
.login-join-block .col-two .steps-wrap .hide,
.login-join-block .col-two .cta-wrap .hide,
.login-join-block .col-two .custom-content .hide {
  display: none;
}

.pwd-reset-block .col-two .steps-wrap .show,
.pwd-reset-block .col-two .cta-wrap .show,
.pwd-reset-block .col-two .custom-content .show,
.login-join-block .col-two .steps-wrap .show,
.login-join-block .col-two .cta-wrap .show,
.login-join-block .col-two .custom-content .show {
  display: block;
}

.pwd-reset-block .col-two .steps-strap,
.login-join-block .col-two .steps-strap {
  font-family: "HelveticaNeueW01-55Roma", sans-serif;
}

.pwd-reset-block .col-two .reset-steps li,
.pwd-reset-block .col-two .cta-list li,
.login-join-block .col-two .reset-steps li,
.login-join-block .col-two .cta-list li {
  list-style: none;
  margin-bottom: 20px;
  opacity: 0.3;
}

.pwd-reset-block .col-two .reset-steps li:last-child,
.pwd-reset-block .col-two .cta-list li:last-child,
.login-join-block .col-two .reset-steps li:last-child,
.login-join-block .col-two .cta-list li:last-child {
  margin-bottom: 0;
}

.pwd-reset-block .col-two .reset-steps li.current,
.pwd-reset-block .col-two .cta-list li.current,
.login-join-block .col-two .reset-steps li.current,
.login-join-block .col-two .cta-list li.current {
  opacity: 1;
}

.pwd-reset-block .col-two .reset-steps li.step-two span,
.pwd-reset-block .col-two .cta-list li.step-two span,
.login-join-block .col-two .reset-steps li.step-two span,
.login-join-block .col-two .cta-list li.step-two span {
  padding: 10px 12px;
}

.pwd-reset-block .col-two .cta-list li,
.login-join-block .col-two .cta-list li {
  opacity: 1;
}

.pwd-reset-block .col-two .cta-list li span,
.login-join-block .col-two .cta-list li span {
  font-size: 16px;
  font-size: 1.6rem;
}

@media screen and (max-width: 32em) {
  .pwd-reset-block .steps-wrap,
  .pwd-reset-block .cta-wrap,
  .login-join-block .steps-wrap,
  .login-join-block .cta-wrap {
    display: none;
  }
}

.pwd-reset-block .steps-icons,
.login-join-block .steps-icons {
  border-radius: 50%;
  background: #66CC00;
  color: #FFFFFF;
  margin-right: 10px;
  padding: 10px;
}

.pwd-reset-block .success-icon,
.login-join-block .success-icon {
  font-size: 3.5em;
  display: none;
  margin: 0;
  padding: 55px 0;
  text-align: center;
}

@media screen and (min-width: 46.8em) {
  .pwd-reset-block .success-icon,
  .login-join-block .success-icon {
    width: 280px;
  }
}

.pwd-reset-block .success-icon .steps-icons,
.login-join-block .success-icon .steps-icons {
  margin-right: 0;
}

.login-form > ul,
.join-form > ul,
.forgot-password-request-form > ul,
.forgot-password-reset-form > ul {
  list-style: none;
}

.login-join-block button[type="submit"].btalk-submit-btn {
  width: 100%;
}

@media screen and (min-width: 46.8em) {
  .login-join-block button[type="submit"].btalk-submit-btn {
    width: 100px;
  }
}

.login-join-block .login-form {
  margin-bottom: 0;
}

@media screen and (min-width: 75em) {
  .login-join-block .login-form {
    width: 70%;
  }
}

@media screen and (min-width: 75em) {
  .login-join-block .login-form input[type="email"],
  .login-join-block .login-form .password-unmask {
    width: 100%;
  }
}

.login-join-block .forgot-password-link {
  font-family: "HelveticaNeueW02-45Ligh", sans-serif;
  margin-top: 10px;
  text-align: right;
}

@media screen and (min-width: 46.8em) {
  .login-join-block .forgot-password-link {
    float: right;
    margin-top: -5px;
  }
}

.login-join-block .cta-list li {
  font-family: "HelveticaNeueW01-55Roma", sans-serif;
  line-height: 1.2;
}

.login-join-block .cta-list li p.heading {
  font-size: 22px;
  font-size: 2.2rem;
}

.login-join-block .cta-list li p.heading span {
  font-size: inherit;
}

.login-join-block .cta-list li p + p {
  margin-top: 5px;
}

.login-join-block .cta-list li p.succeed + p {
  margin-bottom: 0;
}

.login-join-block .cta-list li span.steps-icons {
  display: inline-block;
  margin: 0;
  padding: 0.1em 0 0;
  width: 12%;
  vertical-align: top;
}

.login-join-block .cta-list li span.list-text {
  display: inline-block;
  width: 87%;
}

.login-join-block p.heading {
  margin: 0;
}

.login-join-block p.heading span.steps-icons {
  background: none;
  padding-left: 0;
}

.login-join-block p.heading.discover,
.login-join-block p.heading.discover span {
  color: #6c0;
}

.login-join-block p.heading.learn,
.login-join-block p.heading.learn span {
  color: #2e9acc;
}

.login-join-block p.heading.succeed,
.login-join-block p.heading.succeed span {
  color: #f47d20;
}

@media screen and (min-width: 55em) {
  .login-custom .login-join-block .col-one {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 40%;
    flex: 1 0 40%;
    padding-right: 30px;
  }
  .login-custom .login-join-block .col-two {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 60%;
    flex: 1 0 60%;
    margin: 0;
  }
  .login-custom .login-join-block button[type="submit"].btalk-submit-btn,
  .login-custom .login-join-block .forgot-password-link,
  .login-custom .login-join-block input[type="email"],
  .login-custom .login-join-block .password-input-wrap {
    width: 90%;
  }
}

/*------------------------------------------------------------------------------
6.0 Classes

General, non specific site wide classes.
------------------------------------------------------------------------------*/
.test-class {
  background: #f00;
  color: #fff;
}

/*------------------------------------------------------------------------------
7.0 Modules

Site wide components & common page blocks
------------------------------------------------------------------------------*/
/*-------------------------------------------------
 7.1 Page banners/headers

 Site banner, Hero banners, topics/channels
-------------------------------------------------*/
/* =============================================================================
Page banners

Main site banner, Site wide pages - split column Topics, Channels pages
============================================================================= */
/* === Main header banner (homepage) ==== */
.site-banner.btalk-component {
  width: 100%;
}

.site-banner {
  background-color: #1e5799;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 250px;
  padding: 20px 0;
  position: relative;
}

.site-banner.ada-topics {
  border-bottom: 1px solid #dedede;
  margin-bottom: 40px;
}

/* stylelint-disable max-line-length  */
.site-banner.sky-background {
  background: #1e5799;
  /* Old browsers */
  background: linear-gradient(135deg, #1e5799 0%, #2989d8 40%, #91d1ec 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1e5799", endColorstr="#91d1ec", GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}

/* stylelint-enable */
#topics .cs-content {
  border-bottom: 2px solid #d7d7d7;
}

.site-banner .header-subtitle {
  border-top: 1px solid #dedede;
  color: #4D4D4D;
  font-size: 18px;
  padding-top: 20px;
}

@media screen and (min-width: 48em) {
  .site-banner.ada-page .col-one,
  .site-banner.ada-topics .col-one {
    padding-right: 20px;
  }
}

@media screen and (max-width: 48em) {
  .site-banner.ada-page,
  .site-banner.ada-topics {
    padding-bottom: 0;
  }
  .site-banner.ada-page .wrap,
  .site-banner.ada-topics .wrap {
    width: 80%;
  }
  .site-banner.ada-page .header-subtitle,
  .site-banner.ada-topics .header-subtitle {
    margin-bottom: 0;
  }
}

.site-banner .wrap:before,
.site-banner .wrap:after {
  content: " ";
  font-size: 0;
  display: table;
  height: 0;
  width: 0;
}

.site-banner .wrap:after {
  clear: both;
}

.site-banner .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin: 0 auto;
  position: relative;
  width: 88%;
}

.site-banner .wrap .col-one,
.site-banner .wrap .col-two {
  -webkit-box-flex: 1;
  -ms-flex: 1 0% 100%;
  flex: 1 0% 100%;
}

.site-banner .wrap .col-one {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.site-banner .wrap .col-two {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.site-banner .recommend {
  clear: left;
  color: #4d4d4d;
  margin: 0;
  padding-top: 0.5em;
}

.site-banner.sky-background h1,
.site-banner.sky-background p {
  color: #fff;
}

.site-banner .site-strap,
.site-banner .header-subtitle,
.site-banner .recommend {
  font-family: "HelveticaNeueW02-45Ligh", sans-serif;
}

.site-banner .site-strap {
  font-size: 22px;
  line-height: 1.3;
  margin: 10px 0 20px;
  text-align: center;
  width: 100%;
}

@media screen and (min-width: 32em) {
  .site-banner .site-strap {
    font-size: 28px;
  }
  .site-banner .header-subtitle {
    font-size: 22px;
  }
}

@media screen and (min-width: 48em) {
  .site-banner .site-strap {
    font-size: 34px;
    text-align: left;
  }
}

@media screen and (min-width: 64em) {
  .site-banner .site-strap {
    font-size: 42px;
  }
}

.site-banner .search-wrap {
  background: #2e9acc;
  border: 1px solid #2b91c0;
  padding: 10px 20px 20px;
}

@media screen and (min-width: 48em) {
  .site-banner .search-block {
    float: left;
    padding: 10px 0;
    width: 95%;
  }
}

.site-banner div.trans-man-logo {
  background-image: url("../images/backgrounds/ada-head-trans.svg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: contain;
  height: 180px;
  width: 100%;
}

@media screen and (min-width: 32em) {
  .site-banner div.trans-man-logo {
    height: 200px;
  }
}

@media screen and (min-width: 48em) {
  .site-banner div.trans-man-logo {
    height: 250px;
  }
}

@media screen and (min-width: 48em) {
  .site-banner .wrap {
    -ms-flex-flow: row nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .site-banner .wrap .col-one {
    -moz-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    -webkit-box-flex: 0;
    flex: 0 0 75%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .site-banner .wrap .col-two {
    -moz-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
    flex: 0 0 25%;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

/* ==== Homepage banner - Search form styling ==== */
.brighttalk-search-form:before,
.brighttalk-search-form:after {
  content: " ";
  display: table;
}

.brighttalk-search-form:after {
  clear: both;
}

.site-banner.header-main .search-block {
  float: left;
  width: 100%;
}

.site-banner.header-main input[type="search"],
.site-banner.header-main .search-submit {
  border-color: unset;
}

.site-banner.header-main input {
  width: 80%;
}

.site-banner.header-main button.search-submit {
  width: 20%;
}

@media screen and (min-width: 32em) {
  .site-banner.header-main input {
    width: 90%;
  }
  .site-banner.header-main button.search-submit {
    width: 10%;
  }
}

@media screen and (min-width: 32em) {
  .page-template-template-home .search-block .search-strap {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.6;
  }
  .page-template-template-home .search-block .recommend {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

@media screen and (min-width: 48em) {
  .page-template-template-home .search-block .search-strap {
    font-size: 22px;
    font-size: 2.2rem;
  }
}

@media screen and (min-width: 32em) {
  .page-template-template-home .site-banner.btalk-component input {
    width: 90%;
  }
  .page-template-template-home .site-banner.btalk-component button.search-submit {
    width: 10%;
  }
}

.search-wrap .search-submit:focus,
.search-wrap .search-submit:hover {
  background-color: #134400;
}

@media screen and (min-width: 32em) {
  .page-template-template-home .search-block .search-strap {
    font-size: 16px;
    line-height: 1.6;
  }
  .page-template-template-home .search-block .recommend {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

@media screen and (min-width: 48em) {
  .page-template-template-home .search-block .search-strap {
    font-size: 22px;
    font-size: 2.2rem;
  }
}

/*-------------------------------------------------
 7.2 Site ocomponents

 Search form styles, ...
-------------------------------------------------*/
/* =============================================================================
Site Components

Site modules & components, search blocks, ...
============================================================================= */
/* === Trending Tags === */
.webinars-block .trending-tags {
  margin-bottom: 0;
}

.webinars-block .trending-prefix,
.webinars-block .trending-tags,
.webinars-block .trending-tags .tag-list,
.webinars-block .trending-tags li {
  display: inline-block;
  font-size: 16px;
  margin: 0;
}

.webinars-block .trending-prefix {
  font-family: "HelveticaNeueW01-55Roma", sans-serif;
  color: #4D4D4D;
}

.webinars-block .trending-tags li {
  padding: 0;
  width: auto;
}

.webinars-block .trending-tag-block a {
  font-family: "HelveticaNeueW02-45Ligh", sans-serif;
  color: #4D4D4D;
  opacity: 0.8;
}

.webinars-block .trending-tag-block a:focus, .webinars-block .trending-tag-block a:hover {
  opacity: 1;
  text-decoration: underline;
}

.webinars-block .trending-tag-block .trending-link {
  font-size: 14px;
  font-size: 1.4rem;
}
